_core:
  default_config_hash: yTxtFqBHnEWxQswuWvkjE8mKw2t8oKuCL1q8KnfHuGE
langcode: ar
uuid: 704259ef-9c4e-4990-a39a-0129bdbdda4c
name: Rased
mail: webadmin@complete-chain.com
slogan: ''
page:
  403: ''
  404: ''
  front: /node/1
admin_compact_mode: false
weight_select_max: 100
default_langcode: ar
mail_notification: ''
